.SHjctbVP6{width:100%;}
.Sx2qhgKAr{height:700px;text-align:center;}
@media (max-width: 991px) {.Sx2qhgKAr{height:950px;}}
@media (max-width: 767px) {.Sx2qhgKAr{width:100%;height:1200px;flex-direction:row;display:flex;justify-content:center;align-items:flex-start;}}
@media (max-width: 575px) {.Sx2qhgKAr{height:1850px;text-align:left;display:block;justify-content:center;align-items:center;padding:20px 10px 20px 10px;}}
.S0mRaW0NO{max-width:1200px;margin:0 auto;height:100px;}
@media (max-width: 991px) {.S0mRaW0NO{height:100px;}}
@media (max-width: 767px) {.S0mRaW0NO{height:100px;margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.S0mRaW0NO{height:1900px;margin:0px 0px 0px 0px;display:block;justify-content:center;align-items:center;text-align:center;padding:0px 10px 0px 10px;}}
.STOmWpBRi{margin:0px 0px 0px 0px;word-break:break-word;font-weight:700;text-align:center;}
@media (max-width: 991px) {.STOmWpBRi{text-align:center;font-weight:400;margin:40px 0px 0px 0px;}}
@media (max-width: 767px) {.STOmWpBRi{text-align:center;font-weight:400;}}
@media (max-width: 575px) {.STOmWpBRi{font-size:20px;font-weight:400;margin:0px 0px 0px 0px;}}
.SvQgD1iT3{word-break:break-word;font-size:15px;font-weight:400;line-height:30px;margin:20px 0px 0px 0px;padding:0px 10px 0px 10px;width:1200px;text-align:left;height:600px;}
@media (max-width: 991px) {.SvQgD1iT3{width:750px;height:800px;}}
@media (max-width: 767px) {.SvQgD1iT3{width:550px;height:1050px;}}
@media (max-width: 575px) {.SvQgD1iT3{width:100%;height:1800px;margin:20px 0px 0px 0px;display:block;justify-content:flex-start;padding:0px 0px 0px 0px;text-align:center;}}
.SmtYxmOpJ{display:inline-block;word-break:break-word;}
.SmtYxmOpJ:hover, .SmtYxmOpJ.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SB5XHGav1{max-width:1200px;margin:0 auto;flex-direction:column;display:flex;align-items:center;}
.SHsgYt7wj{margin:0px 0px 0px 0px;word-break:break-word;font-weight:700;text-align:center;}
@media (max-width: 991px) {.SHsgYt7wj{text-align:center;font-weight:400;margin:40px 0px 0px 0px;}}
@media (max-width: 767px) {.SHsgYt7wj{text-align:center;font-weight:400;}}
@media (max-width: 575px) {.SHsgYt7wj{font-size:20px;font-weight:400;margin:0px 0px 0px 0px;}}
.SC1UG9qC6{word-break:break-word;font-size:15px;font-weight:400;line-height:30px;margin:20px 0px 0px 0px;padding:0px 10px 0px 10px;width:1200px;text-align:left;height:600px;}
@media (max-width: 991px) {.SC1UG9qC6{width:750px;height:800px;}}
@media (max-width: 767px) {.SC1UG9qC6{height:1050px;}}
@media (max-width: 575px) {.SC1UG9qC6{height:1000px;margin:20px 0px 0px 0px;display:block;justify-content:flex-start;padding:0px 0px 0px 0px;text-align:left;}}
.SLNKL6lPl{display:inline-block;word-break:break-word;}
.SLNKL6lPl:hover, .SLNKL6lPl.-diy-state-hover{color:rgba(10, 88, 202, 1);}